@media (max-width: 767px) {	
	.col-xs-1,
	.col-xs-2,
	.col-xs-3,
	.col-xs-4,
	.col-xs-5,
	.col-xs-6,
	.col-xs-7,
	.col-xs-8,
	.col-xs-9,
	.col-xs-10,
	.col-xs-11,
	.col-xs-12,
	.col-sm-1,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	header .row #header_logo,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-md-1,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-lg-1,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12 {
	  position: relative;
	  min-height: 1px;
	  padding-left: 15px;
	  padding-right: 15px;
	}
	#jms_ajax_search input{
		width: auto;
	}
	.home-banner .cat-thumb-1 {
		width: 100%;
	}
	.newsletter-box .form-inline {
		width: 370px;
		margin: 0 auto;
	}
	.newsletter-box {
		padding: 20px 0 30px;
	}
	.home-banner > div{
		display: flex;
	}
	.payment-logo, .coppy-right,
	.footer-bottom-block p	{
		text-align: center;
	}
	.payment-logo{
		margin-bottom: 10px;
	}
	.newsletter-box{
		 margin-right: 0;
	}
	.footer-right .brand-carousel.owl-theme .owl-controls{
		top: 10px;
	}
	.box-top,
	.top-column	{
		margin-bottom: 30px;
	}
	.equal-h {
		height: auto !important;
		margin-bottom: 30px;
	}
	.box-top:last-child,
	.top-column:last-child{
		margin-bottom: 0;
	}
	.equal-h:last-child {
		margin-bottom: 0;
	}
	.footer-bottom-block{
		text-align: center
	}
	.paiement_logo_block {
		margin-bottom: 10px;
	}
}
@media (max-width: 1199px) {
	.wrapper-content{
		padding: 30px;
	}
	.home-banner .cat-thumb-1{
		display: block;
	}
	.option {
		display: inline-block;
		margin-bottom: 20px;
		width: 100%;
	}
	.product-description #add_to_cart{
		margin: 0;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	.countdown-section{
		min-width: 50px;
	}
	.hotdeal .product-preview .product-btn{
		margin-left: 5px;
	}
	#newsletter-input.form-control{
		width: 250px;
	}
	.footer3 #newsletter-input.form-control{
		width: 200px;
	}
	.footer3 .input-group-addon .button{
		padding: 0 5px;
	}
	.footer-block #social_block li{
		margin: 0 5px;
	}
	.product-util .add_to_compare.product-btn {
		margin-top: 10px;
	}
}
@media (max-width: 991px){	
	.topbar .find-us .divider {
		margin-right: 25px;
	}
	.topbar .btn-group.compact-hidden {
		margin-left: 25px;
	}
	#jms_ajax_search input{
		width: auto;
	}
	.element-item{
		width: 33.33%;
	}
	.newsletter-box {
		padding: 20px 0;
	}
	.input-group-addon .button{
		padding: 0 10px;
	}
	.footer-position.footer-right .footer-block{
		width: 50%;
	}
	.header3 .topnav{
		padding-left: 15px;
	}
	.footer3 .follow_us {
		margin-bottom: 30px;
	}
	.footer3 .find-us{
		text-align: right;
	}
}
@media (min-width: 768px) and (max-width: 991px){	
	
	.wrapper-content {
		padding: 15px;
		display: flex;
	}
	.wrapper-content .icon-topsl {
		font-size: 20px;
		height: 35px;
		line-height: 32px;
		width: 35px;
		margin-top: 20px;
	}
	.topsl-content {
		width: calc(100% - 55px);
		float: right;
	}
	.topsl-content > p{
		font-size: 1.2em;
	}
}
@media (max-width: 991px) {	
	#off-canvas-menu-toggle {
		display:inline-block;
	}	
	#off-canvas-menu-category{
		display: block;
	}
	header .top-right .dropdown-menu{
		top: 54px !important;
	}
	.responsive #outer {
		overflow:hidden
	}
	.topnav {
		padding-left: 15px;
	}
	.slide_show > .container > .row > div {
		height:auto!important;
	}	
	#outer-canvas, .responsive #off-canvas-menu {
		width:100%
	}
	body.off-canvas-menu-open.responsive #outer-canvas {
		margin-right:-260px;
		position:relative;
		overflow:hidden
	}
	.responsive #outer-canvas:before {
		content:" ";
		position:absolute;
		z-index:-1;
		top:0;
		left:-100%;
		width:100%;
		height:100%;
		background-color:#fff
	}
	.responsive #off-canvas-menu {
		position:absolute;
		display:block;
		left:-260px;
		top:0;
		overflow:hidden;
		min-height:100%;
		z-index:1001;
		width:260px;		
		background:#fff;
		box-shadow: 0 0 3px #010101;
	}
	body.off-canvas-menu-open.responsive #off-canvas-menu {
		display: block;
		right: auto;
		left: 0;
		z-index: 2009;
	}
	#off-canvas-menu #off-canvas-menu-toggle {
		display:none;
	}
	body.off-canvas-menu-open.responsive #outer-overlay {
		display:block;
		background:none repeat scroll 0 0 #000;
		height:100%;
		left:0;
		min-height:100%!important;
		position:absolute!important;
		top:0;
		width:100%!important;
		opacity:.5;
		z-index:1000
	}
	.responsive #outer-overlay {
		opacity:0;
		z-index:0
	}
	.element-item {
		width: 33.33%;
	}
	.cat-thumb-content{
		display: block;
	}
	.box_category_left,
	.box_category_right{
		height: auto !important;
	}
	.box_category_right{
		min-height: 355px !important;
	}
	.subcategories{
		margin-bottom: 20px;
	}
	.subcategories .nav-tabs > li > a {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		margin: 0;
		min-width: 120px;
		padding: 0;
		text-align: center;
		text-transform: uppercase;
	}
	.subcategories .nav-stacked > li.active a, 
	.subcategories .nav-stacked > li:hover a {
		border-left: 1px solid #e0e0e0;
		border-right: 1px solid #e0e0e0;
		border-top: 1px solid #e0e0e0;
		background-color: #fff !important;
	}
	.categories_products .nav > li.active > a:focus, 
	.categories_products .nav > li > a:focus, 
	.categories_products .nav > li > a:hover{
		background-color: #fff !important;
	}
	.nav-stacked > li + li{
		margin: 0;
	}
	.nav-stacked > li {
		border: 0 none;
		display: inline-block;
		margin: 0 0 0px !important;
		width: auto;
		background: #fff;
		height: 40px;
	}
	.category_sub {
		display: inline-block;
		float: left;
		width: 100%;
	}
	.category_group {
		margin-top: 30px;
	}
	.subcategories .img_horizonal{
		display: none;
	}
	.category_menu_group {
		border-bottom: 1px solid #e0e0e0;
	}
	.category_sub .slider-products-title {
		border-bottom: 0;
		margin-bottom: 0;
		padding: 0;
	}
	.subcategories .nav-stacked > li.active:before, 
	.subcategories .nav-stacked > li.active:hover:before, 
	.subcategories .nav-stacked > li:hover:before{
		content: "";
	}
	.header2 .topnav {
		padding-left: 15px;
	}
	.botcontent p{
		padding: 0 50px;
	}
	#newsletter-input.form-control {
		width: auto;
	}
}
@media (max-width: 768px) {	
	.container {
		padding-left:10px;
		padding-right:10px;
	}
	.carousel-inner > .item > a > img, 
	.carousel-inner > .item > img, 
	.img-responsive, 
	.thumbnail a > img, 
	.thumbnail > img{
		width: 100%;
	}
	.jms-filtering li a{
		padding: 0 15px;
	}
	.banner-sale .container > p{
		width: auto;
	}
	.element-item{
		width: 50% !important;
	}
	.image_swap .product-img2{
		max-height: none;
	}
	.box_category_right{
		min-height: 480px !important;
	}
	.footer2 #newsletter-input.form-control{
		width: 230px;
	}
}	
@media (min-width: 480px) and (max-width: 768px) {
	.filters-panel	.product-sort,
	.filters-panel .compare-box	{
		width:50%;
		float:left;
	}
	.form-horizontal .col-sm-4 {
		width:33.33%;
		float:left;
		text-align:right;
	}	
	.form-horizontal .col-sm-6 {
		float:left;
	}
	#cart_voucher {
		float:left!important;
	}
	#cart_voucher #voucher {
		width:100%;
	}
	#cart_voucher .col-sm-4 {
		text-align:center;
	}
	#cart_voucher .col-sm-8 {
		width:66.66%!important;
		float:left!important;
	}
}
@media (min-width: 480px) and (max-width: 991px) {
}

@media (min-width: 768px) and (max-width: 991px) {
	.wrapper-topsl .wrapper-content {
		padding:15px;
	}
}
@media (max-width: 600px) {		
	.topbar .find-us .divider {
		margin-right: 18px;
	}
	.topbar .btn-group.compact-hidden {
		margin-left: 18px;
	}
	.header2 .social-navbar .divider, 
	.header3 .social-navbar .divider{
		margin-left: 0;
	}
	.footer3 .newsletter .title_block {
		display: none;
	}
	.footer3 .find-us {
		text-align: center;
	}
	.footer-block #social_block li:first-child{
		margin-left: 0;
	}
	.footer3 .newsletter-box .form-inline{
		float: none;
		margin: 0 auto;
		width: auto;
	}
	.countdown-section{
		min-width: 50px;
	}
	.hotdeal .product-preview .product-btn{
		margin-left: 5px;
	}
	.hotdeal .product-preview .cart-button{
		margin-left: 0;
	}
	.header3 #ajax_search{
		width: 180px;
	}
	#my-account .myaccount_lnk_list li{
		width: 100%;
	}
	#my-account .myaccount_lnk_list li a {
		width: calc(100% - 20px);
	}
	.footer2 .newsletter-box {
		width: auto;
	}
}
@media (max-width: 480px) {	
	#cart_block {
		margin-top: -60px;
		position: absolute;
		right:10px;
	}
	.header2 #cart_block,
	.header3 #cart_block	{
		margin-top: 10px;
		right: 15px;
	}
	#cart_block .box_cart p,
	.cart_block_total,
	#cart_block  .sep {
		display:none;
	}
	.filters-panel-bottom  .row .pull-left,
	.filters-panel-bottom  .row .pull-right {
		width:100%;
		text-align:center;
		padding:0px;
	}
	.filters-panel-bottom  .row .pull-right #pagination {
		width:100%;
		text-align:center;
		padding:0px;
	}
	
	.filters-panel-bottom {
		padding: 15px;
	}
	ul.pagination,
	#pagination label {
		float:none;
	}
	.filters-panel .product-sort  form {
		text-align:center;
	}
	.filters-panel .compare-box form {
		text-align:center;
		width:100%;
	}
	.filters-panel {
		padding:15px;
	}
	
	#cart_voucher {
		float:left!important;
	}
	#cart_voucher #voucher {
		width:100%;
	}
	#cart_voucher .col-sm-4 {
		text-align:center;
		width:50%!important;
	}
	#cart_voucher .col-sm-8 {
		width:50%!important;
		float:left!important;
	}
	.element-item{
		width: 100% !important;
	}
	.home-banner .cat-thumb-content > img{
		width: 100%;
		max-width: 100%;
	}
	.jms-filtering li a{
		font-size: 13px;
		padding: 0 7px;
	}
	h1.title-banner{
		font-size: 2em;
	}
	.sale-off {
		font-size: 1.5em;
		height: 60px;
		margin-bottom: 20px;
	}
	.banner-sale .container > a{
		margin-top: 25px;
	}
	.owl-theme .owl-controls .owl-buttons div{
		width: 42px;
		height: 42px;
	}
	.owl-theme .owl-controls .owl-buttons div.owl-prev:before,
	.owl-theme .owl-controls .owl-buttons div.owl-next:before{
		line-height: 42px;
	}
	.owl-theme .owl-controls {
		top: -77px;
	}
	.slider-products-title span,
	.slider-title span {
		font-size: 15px;
		line-height: 40px;
		padding: 0 15px;
	}
	.topbar{
		height: auto;
	}
	.header1 #cart_block{
		margin-top: 10px;
	}
	.topbar .btn-group.compact-hidden {
		margin-left: 35px;
	}
	
	.topbar .find-us .divider {
	}
	.topbar .find-us .divider:last-child {
		margin-right: 0;
	}		
	.newsletter-box .form-inline{
		width: 290px;
	}
	#newsletter-input.form-control{
		width: 170px;
	}
	.header1 .header-bar .pull-right {
		bottom: 10px;
		position: absolute;
		right: 0;
	}
	.header1 .searchbox {
		bottom: 25px;
		left: -5px;
		position: absolute;
	}
	.header1 .navbar-logo {
		width: 100%;
		margin-bottom: 10px;
	}
	.header1 .header-bar{
		/*height: 175px;*/
		height: 230px;
		padding: 25px 0;
	}
	.header1 #jms_ajax_search input{
		width: 150px;
	}
	.header2 .header-bar,
	.header3 .header-bar{
		height: auto;
	}
	.header2 .topbar-left, 
	.header2 .topbar-right,
	.header3 .topbar-left, 
	.header3 .topbar-right	{
		text-align: center;
		width: auto;
	}
	.header2 .text_phone,
	.header3 .text_phone	{
		display: none;
	}
	.header2 .topbar .btn-group.compact-hidden,
	.header3 .topbar .btn-group.compact-hidden{
		margin-left: 10px;
	}	
	header .header2 .btn-group > a,
	.header2 .topbar-left p,
	header .header3 .btn-group > a,
	.header3 .topbar-left p{
		font-size: 0.92em;
	}
	.header2 .fa.fa-phone, 
	.header3 .fa.fa-phone{
		margin-right: 5px;
	}
	.header2 .navbar-logo {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.header2 .social-navbar {
		text-align: center;
		width: 100%;
	}
	.header2 .search-box {
		margin-bottom: 10px;
		width: 100%;
	}
	.header2 .find-us, .header3 .find-us {
		text-align: center;
	}
	.header2 .social-navbar .divider, 
	.header3 .social-navbar .divider {
		margin-left: 15px;
	}
	.header2 .social-navbar .divider:first-child, 
	.header3 .social-navbar .divider:first-child{
		margin-left: 0;
	}
	.header3 .icon-drop-down {
		display: none;
	}
	.header3 #ajax_search{
		border-left: 1px solid #e1e1e1;
	}
	.wp-home2 .jms-filtering li a, 
	.wp-home3 .jms-filtering li a{
		line-height: 40px;
	}
	.wp-home2 .slider-title, 
	.wp-home3 .slider-title, 
	.footer2 .slider-title, 
	.footer3 .slider-title{
		margin: 0 20px 0 0;
	}
	.nav-stacked > li{
		width: 100%;
	}
	.subcategories .nav-tabs > li > a{
		font-size: 13px;
	}
	.subcategories .nav-stacked > li.active a, .subcategories .nav-stacked > li:hover a{
		background: #EEEEEE !important;
		border: 0;
		border-bottom: 1px solid #e0e0e0;
	}
	.subcategories .nav-stacked > li{
		margin-bottom: 5px !important;
	}
	.wp-footer .input-group-addon .button {
		padding: 0 5px;
	}
	.wp-footer  #newsletter-input.form-control {
		width: 175px;
	}
	.footer3 .footer-block #social_block li{
		margin: 0 3px;
	}
	.footer3 .input-group-addon .button{
		padding: 0;
	}
	.footer3 #newsletter-input.form-control{
		width: 185px;
	}
	.hotdeal .product-preview .preview {
		width: 100%;
	}
	.hotdeal .product-preview .product-info {
		padding-left: 0;
		width: 100%;
	}
	.countdown-section{
		min-width: 67px;
	}
	.hotdeal .product-preview .product-btn{
		margin-left: 15px;
	}
	.hotdeal .product-preview .cart-button{
		margin-left: 0;
	}
	.nav-stacked > li {
		border: 1px solid #e8e8e8;
	}
	.box_category_right{
		min-height: auto !important;
	}
	.category_content .owl-theme .owl-controls {
		top: -25px;
	}
	.home-banner > div:first-child, .home-banner > div:last-child {
		padding: 10px 0;
	}
	.cat-thumb-1 .cat-thumb-content > a {
		left: 4%;
		padding: 20px;
	}
	.cat-thumb-2 .cat-thumb-item-wrap a {
		left: 2%!important;
		padding: 5px!important;
	}
	.cat-thumb-2 .cat-thumb-item-wrap a span {
		font-size: 20px;
	}
	.cat-thumb-2 a {
		left: 25%!important;
		padding: 5px!important;
	}
	.cat-thumb-2 a span {
		font-size: 20px;
	}
	.cat-thumb-3 a{
		left: 5%!important;
		padding: 20px!important;
	}
	header .pull-right .dropdown-menu {
		right: -30px
	}
}